<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css" integrity="sha512-SzlrxWUlpfuzQ+pcUCosxcglQRNAq/DZjVsC0lE40xsADsfeQoEypE+enwcOiGjk/bSuGGKHEyjSoQ1zVisanQ==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body>
    <!-- 1. Menu header  -->
    <!-- 1. Header - Navbar menu -->
    <nav class="navbar navbar-expand-sm bg-light">
          <img class="ml-5" src="images/logo-fresh.png" style = "width: 100px">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item m-2">
              <a class="nav-link" href="#">PAGES</a>
            </li>
            <li class="nav-item">
              <li class="nav-item m-2">
                <a class="nav-link" href="#">STYLE</a>
              </li>
            </li>
            <li class="nav-item">
              <li class="nav-item m-2">
                <a class="nav-link" href="#">DOCS</a>
              </li>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            <button class="btn btn-primary m-2 shadow bg-body" type="submit">BUY NOW</button>
          </form>
    </nav>
    <!-- 2. Highlight section -->
    <div id="highlight-body" class = "m-4">
      <div class = "row">
        <div class = "col-sm-6">
          <div id="highlight-body-left" >
            <div class = "">
              <h1>Showcase your amazing app</h2>
            </div>
            <div class = "text-secondary">
              <p>Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.
              </p>
              <p><small>Download the app now:
              </small></p>
            </div>
            <div class = "row">
              <button class = "btn btn-primary m-2 shadow bg-body"><i class="fa-brands fa-apple"></i> APP STORE</button>
              <button class = "btn btn-primary m-2 shadow bg-body"><i class="fa-brands fa-google-play"></i> GOOGLE PLAY</button>        
            </div>
          </div>
        </div>
        <div class = "col-sm-6 " id="highlight-body-right">
          <img id="holding-phone-img" src="images/holding-phone.svg">
        </div>
      </div>
    </div>
    <!-- 3. Các chức năng (features) -->
    <div class = "bg-light container-fluid">
      <div id="feature-body" class = "">
        <div class = "row">
          <div id="feature-body-left" class = "col-sm-4">
            <img id="phone-img" src="images/screenshot-phone.png" class = "m-4 mx-auto shadow-lg bg-body">
          </div>
          <div id="feature-body-right" class = "col-sm-8">
            <div class = "row">
              <div class = "col-sm-1">
                <h4><i class = "fas fa-universal-access text-primary"></i> </h4>
              </div>
              <div class = "col-sm-5">
                <h4>Accessible</h4>
                <p>Built with accessibility in mind and following best practices.</p>
              </div>
              <div class = "col-sm-1">
                <h4><i class = "fas fa-mobile-alt text-primary" ></i> </h4>
              </div>
              <div class = "col-sm-5">
                <h4>Mobile First</h4>
                <p>Get best experience with mobile first User Interface</p>
              </div>
            </div>
            <div class = "row">
              <div class = "col-sm-1">
                <h4><i class = "fas fa-book text-primary"></i> </h4>
              </div>
              <div class = "col-sm-5">
                <h4>Thousand courses</h4>
                <p>More than 1600 courses from the most popular Teachers in the world</p>
              </div>
              <div class = "col-sm-1">
                <h4><i class = "fas fa-download text-primary"></i> </h4>
              </div>
              <div class = "col-sm-5">
                <h4>Content up to date</h4>
                <p>The content often be up to date by teachers</p>
              </div>
            </div>
            <div class = "row">
              <div class = "col-sm-1">
                <h4><i class = "fas fa-building text-primary" ></i> </h4>
              </div>
              <div class = "col-sm-5">
                <h4>Easy to use</h4>
                <p>Easily customize your profile and your learning center.</p>
              </div>
              <div class = "col-sm-1">
                <h4><i class = "fas fa-user text-primary" ></i> </h4>
              </div>
              <div class = "col-sm-5">
                <h4>Many ways to login</h4>
                <p>Login with email, account or facebook</p>
              </div>
            </div>
          </div>
        </div>
        <div class="bg-light">
          <p class = "text-center text-primary">________</p>
        </div>
      </div>
      <!-- 4. khách hàng phản hồi và bảng giá -->
      <div id="customer-price-body" class="">
        <!--Customers-->
        <h2 class = "text-center">What our customers are saying...</h2>
        <div class = "row text-center">
          <div class = "col-sm-3">
            <div class="card text-center customer shadow bg-body rounded" style="width: 15rem;">
              <img class="img-customer mx-auto mt-4" src="images/customers/leo-gill.jpg" alt="Avatar" style="width:50px">
              <div class="card-body">
                <p>This app is awesome! We've seen amazing results already.</p>
                <br>
                <p>LEO GIL</p>
              </div>
            </div>
          </div>
          <div class = "col-sm-3">
            <div class="card text-center customer shadow bg-body rounded" style="width: 15rem;">
              <img class="img-customer mx-auto mt-4" src="images/customers/renee-sims.jpg" alt="Avatar" style="width:50px">
              <div class="card-body">
                <p>It really saves me time and effort. This app is exactly what our business has been lacking.</p>
                <p>RENEE SIMS</p>
              </div>
            </div>
          </div>
          <div class = "col-sm-3">
            <div class="card text-center customer shadow bg-body rounded" style="width: 15rem;">
              <img class="img-customer mx-auto mt-4" src="images/customers/dallas-kwok.jpg" alt="Avatar" style="width:50px">
              <div class="card-body">
                <p>This app impressed me on multiple levels.</p>
                <br><br>
                <p>DALLAS KWOK</p>
              </div>
            </div>
          </div>
        </div>
        <div class="bg-light container">
          <br>
          <p class = "text-center text-primary">________</p>
        </div>
        <!--Price-->
        <h2 class = "text-center">Simple pricing</h2>
        <div class = "row">
          <div class="col-sm-4">
            <div class="card price shadow bg-body rounded" style="width: 20rem;">
              <div class="card-body">
                <ul class="list-group list-group-flush">
                  <li class="list-group-item text-center ">
                    <h4>Starter</h4>
                    <h3>Free</h3>
                    <p>forever</p>
                  </li>
                  <li class="list-group-item ">
                    <p><i class="far fa-check-circle" style = "color: blue"></i> Customer login</p>
                    <p><i class="far fa-check-circle" style = "color: blue"></i> Access 100+ free course</p>
                    <p><i class="far fa-check-circle" style = "color: blue"></i> 2 hours learning continuously</p>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="card price shadow bg-body rounded" style="width: 20rem;">
              <div class="card-body">
                <ul class="list-group list-group-flush">
                  <li class="list-group-item text-center ">
                    <h4>Professional</h4>
                    <h3>$9</h3>
                    <p>per month</p>
                  </li>
                  <li class="list-group-item">
                    <p><i class="far fa-check-circle" style = "color: blue"></i> All Starter features</p>
                    <p><i class="far fa-check-circle" style = "color: blue"></i> Access 50+ premium courses</p>
                    <p><i class="far fa-check-circle" style = "color: blue"></i> 24 hours learning continuously</p>
                  </li>
                </ul>
              </div>
            </div>  
          </div>
        </div>
        <div class="bg-light container">
            <br>
            <p class = "text-center text-primary">________</p>
        </div>
        <!--Download-->
        <h2 class = "text-center">Download now</h2>
        <div class = "row text-center">
          <div class="col-sm-12">
            <button class = "btn btn-primary m-2 shadow bg-body"><i class="fa-brands fa-apple"></i> APP STORE</button>
            <button class = "btn btn-primary m-2 shadow bg-body"><i class="fa-brands fa-google-play"></i> GOOGLE PLAY</button> 
          </div>
        </div>  
        <br>
      </div>
    </div>
    <!-- 5. Footer section -->
    <footer class = "container-fluid">
        <ul class="list-group list-group-flush">
          <li class="list-group-item">
            <div class = "row mt-2">
              <div class="col-sm-4">
                <h3>Fresh Mobile App</h3>
                <p>Fresh Mobile App is an Education app built on React Native</p>
              </div>
              <div class="col-sm-8" id="about-us" >
                <div class = "row">
                  <div class = "col-sm-3"><h4>About</h4></div>
                  <div class = "col-sm-3"><h4>Services</h4></div>
                  <div class = "col-sm-3"><h4>Help</h4></div>
                  <div class = "col-sm-3"><h4>Contact</h4></div>
                </div>
                <div class = "row">
                  <div class = "col-sm-3"><p style="margin-bottom: 0;">About Us</p></div>
                  <div class = "col-sm-3"><p style="margin-bottom: 0;">Design</p></div>
                  <div class = "col-sm-3"><p style="margin-bottom: 0;">FAQ</p></div>
                  <div class = "col-sm-3"><p style="margin-bottom: 0;">Contact</p></div>
                </div>
                <div class = "row">
                  <div class = "col-sm-3"><p style="margin-bottom: 0;">Team</p></div>
                  <div class = "col-sm-3"><p style="margin-bottom: 0;">Themes</p></div>
                  <div class = "col-sm-3"><p style="margin-bottom: 0;">Docs</p></div>
                  <div class = "col-sm-3"><p style="margin-bottom: 0;">Email</p></div>
                </div>
                <div class = "row">
                  <div class = "col-sm-3"><p>Blog</p></div>
                  <div class = "col-sm-3"><p>Branding</p></div>
                  <div class = "col-sm-3"><p>Tutorials</p></div>
                  <div class = "col-sm-3"><p>Chat</p></div>
                </div>
              </div>
            </div>
          </li>
          <li class="list-group-item">
            <div class = "row">
              <div class = "col-sm-8 ">
                <p>CopyRight © 2022</p>
              </div>
              <div class = "col-sm-4">
              </div>
            </div>
          </li>
        </ul>
    </footer>
</body>
</html>